Topic: MDB5 with Vue 3 and Bootstrap 5 Advanced available?

q2e free asked 1 year ago


I can only download Pro MDB5 with Vue 3 and Bootstrap 5 in the essential version. When will there be the Advanced version which we purchased? I can only download the Pro MDB4 advanced version (see screenshot attached)

Best regards

Jakob Schweighofer

enter image description here


Mikołaj Smoleński staff commented 1 year ago

We had a typo in package name, so it was not available. Now it should be visible in the Product list. I apologize for the problems.

Keep coding,  Mikołaj from MDB


q2e free commented 1 year ago

Great it is working now! Thanks



Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Resolved

Specification of the issue

  • User: Free
  • Premium support: No
  • Technology: MDB Vue
  • MDB Version: MDB5 1.0.0
  • Device: -
  • Browser: -
  • OS: -
  • Provided sample code: No
  • Provided link: No
Tags